#wa-comptext-ml79lnqr6e3ngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8flc26dg7n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7p4ug6xytnc {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7p3m171xae8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7p3m171xae8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7p3m171xae8>.wa-container-vspacer {height:0px;}
#wa-container-mlz7p3ma71xb60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7p3ma71xb60>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7p3ma71xb60>.wa-container-vspacer {height:0px;}
#wa-row-mks5hfvz76z8ew {margin:0px 0px;}
#wa-row-mks5hfvz76z8ew>div {padding: 0px 0px;}
#wa-row-ml79lnqr6cexc0>.wa-item-rowspacer {height:15px;}
#wa-row-ml79lnqr6cey4g>.wa-item-rowspacer {height:10px;}
#wa-row-ml79lnqr6cey80 {margin:0px 0px;}
#wa-row-ml79lnqr6cey80>div {padding: 0px 0px;}
#wa-row-mlz7p4ts61fikg {margin:0px 0px;}
#wa-row-mlz7p4ts61fikg>div {padding: 0px 0px;}
#wa-row-mlz7p4ug61fk1s {margin:0px 0px;}
#wa-row-mlz7p4ug61fk1s>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml79lnqr6e3ngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mks5hfvz76z8ew {margin:0px 0px;}
#wa-row-mks5hfvz76z8ew>div {padding: 0px 0px;}
#wa-row-ml79lnqr6cey80 {margin:0px 0px;}
#wa-row-ml79lnqr6cey80>div {padding: 0px 0px;}
#wa-row-mlz7p4ts61fikg {margin:0px 0px;}
#wa-row-mlz7p4ts61fikg>div {padding: 0px 0px;}
#wa-row-mlz7p4ug61fk1s {margin:0px 0px;}
#wa-row-mlz7p4ug61fk1s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml79lnqr6e3ngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mks5hfvz76z8ew {margin:0px 0px;}
#wa-row-mks5hfvz76z8ew>div {padding: 0px 0px;}
#wa-row-ml79lnqr6cey80 {margin:0px 0px;}
#wa-row-ml79lnqr6cey80>div {padding: 0px 0px;}
#wa-row-mlz7p4ts61fikg {margin:0px 0px;}
#wa-row-mlz7p4ts61fikg>div {padding: 0px 0px;}
#wa-row-mlz7p4ug61fk1s {margin:0px 0px;}
#wa-row-mlz7p4ug61fk1s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml79lnqr6e3ngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mks5hfvz76z8ew {margin:0px 0px;}
#wa-row-mks5hfvz76z8ew>div {padding: 0px 0px;}
#wa-row-ml79lnqr6cey80 {margin:0px 0px;}
#wa-row-ml79lnqr6cey80>div {padding: 0px 0px;}
#wa-row-mlz7p4ts61fikg {margin:0px 0px;}
#wa-row-mlz7p4ts61fikg>div {padding: 0px 0px;}
#wa-row-mlz7p4ug61fk1s {margin:0px 0px;}
#wa-row-mlz7p4ug61fk1s>div {padding: 0px 0px;}
}
